#!/bin/sh
set -e

case "$1" in
    remove)
        if systemctl is-active sour.is-paste.service; then
                systemctl stop sour.is-paste.service
        fi
    ;;

    purge)
        if systemctl is-enabled sour.is-paste.service; then
                systemctl disable sour.is-paste.service
        fi
    ;;
esac

exit 0


